import { ReactDatePickerCustomHeaderProps } from 'react-datepicker';
import React from 'react';
declare type Props = ReactDatePickerCustomHeaderProps;
declare function DatePickerHeader(props: Props): React.JSX.Element;
declare const _default: import("styled-components/dist/types").IStyledComponentBase<"web", import("styled-components").FastOmit<ReactDatePickerCustomHeaderProps, never>> & string & Pick<typeof DatePickerHeader, never>;
export default _default;
